* {
    font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
    font-size: 103%;
}

#firma {
    font-family: 'Alex Brush', cursive;
    font-size: 2.15em;
}

#bassotto {
    font-family: 'Princess Sofia', cursive;
}

main a, footer a {
    text-decoration: underline;
}

footer {
    font-size: 1em;
}